local fn = _gn(0xe5af7a82)
--- Returns the world position the pointer is hovering on the pause map.
-- @return A Vector3 with the pause map pointer world position X and Y values.
function Global.GetPauseMapPointerWorldPosition()
	return fn(_rv)
end
